.service_card_pargraph{
  font-size: 16px;
 
}
.service_card_pargraph_bg{
 background-color: #c5cfd8;
 padding-bottom: 59px;
 padding-top: 59px;
 

}
.service_card_image img{
  width: 100%;
 
}
.card_image img{
  width: 100%;
}
.service_card_body h2{
  margin: 0px;
  padding: 7px 0px 3px 0px;
  background-color: #03a9f4;
  color: #fff;
}
.footer_links {
  margin-bottom: 0px;
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.footer_cl {
  display: flex;
  flex-direction: row;
}
.mr {
  margin-right: 3%;
}
.ml {
  margin-left: 3%;
}
.mc {
  margin-right: 2%;
}
.hq_address {
  display: flex;
}
.icon_mr {
  margin-right: 3%;
  font-size: 20px;
  color: #1e5b88;
}
.hq_phone {
  display: flex;
  align-items: center;
}
.cont_social_icon {
  margin-top: 3%;
}
.cont_social_icon ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
}
.hq_title h2 {
  font-size: 40px !important;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.cont_social_icon li a {
  border: 1px solid #ef6224 !important;
  border-radius: 100%;
  color: #ef6224;
  display: inline-block;
  font-size: 25px;
  height: 40px;
  line-height: 40px;
  margin: 0px 7px;
  text-align: center;
  transition: background-color 400ms linear 0s;
  width: 40px;
}
.cont_social_icon li:hover a {
  color: #fff !important;
  background-color: #ef6224;
}
.hq_email {
  display: flex;
  align-items: center;
}
.form_check_input {
  margin-right: 10px;
}
.form_check_main {
  display: flex;
  align-items: center;
}
.form_desgin {
  padding-top: 20px;
  padding-bottom: 20px;
}
/*about us page css start*/
.demo {
  background: repeating-linear-gradient(
    45deg,
    #fff 0,
    #fff 10px,
    #f9f9f9 10px,
    #f9f9f9 20px
  );
}
.main-timeline {
  font-family: "Poppins", sans-serif;
  position: relative;
}
.main-timeline:after {
  content: "";
  display: block;
  clear: both;
}
.main-timeline .timeline {
  width: 50%;
  margin: 0 0 20px 20px;
  float: right;
}
.main-timeline .timeline a {
  text-decoration: none;
}
.main-timeline .timeline-content {
  color: #000;
  background: radial-gradient(
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0.5),
    transparent
  );
  text-align: center;
  min-height: 125px;
  padding: 30px 20px 30px 45px;
  border-radius: 15px;
  border: 2px solid #000;
  display: block;
  position: relative;
}
.main-timeline .timeline-content:hover {
  text-decoration: none;
}
.main-timeline .timeline-icon {
  color: #fff;
  background-color: #ff4f00;
  font-size: 37px;
  line-height: 65px;
  height: 75px;
  width: 75px;
  border: 6px solid #fff;
  border-radius: 50%;
  transform: translateY(-50%);
  position: absolute;
  left: -38px;
  top: 50%;
}
.main-timeline .timeline-icon:before,
.main-timeline .timeline-icon:after {
  content: "";
  background-color: #000;
  height: 7px;
  width: 7px;
  border-radius: 50%;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  top: -12px;
}
.main-timeline .timeline-icon:after {
  top: calc(100% + 6px);
}
.main-timeline .title {
  color: #ff4f00;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 5px;
}
.main-timeline .description {
  font-size: 13px;
  letter-spacing: 1px;
  margin: 0;
}
.main-timeline .timeline:nth-child(even) {
  float: left;
  margin: 0 20px 20px 0;
}
.main-timeline .timeline:nth-child(even) .timeline-content {
  padding: 30px 45px 30px 20px;
}
.main-timeline .timeline:nth-child(even) .timeline-icon {
  right: -39px;
  left: auto;
}
.main-timeline .timeline:nth-child(4n + 2) .timeline-icon {
  background-color: #953fbe;
}
.main-timeline .timeline:nth-child(4n + 2) .title {
  color: #953fbe;
}
.main-timeline .timeline:nth-child(4n + 3) .timeline-icon {
  background-color: #00b29c;
}
.main-timeline .timeline:nth-child(4n + 3) .title {
  color: #00b29c;
}
.main-timeline .timeline:nth-child(4n + 4) .timeline-icon {
  background-color: #02affe;
}
.main-timeline .timeline:nth-child(4n + 4) .title {
  color: #02affe;
}
@media screen and (max-width: 767px) {
  .main-timeline .timeline {
    width: 100%;
    padding-top: 40px;
  }
  .main-timeline .timeline .timeline-content,
  .main-timeline .timeline:nth-child(even) .timeline-content {
    padding: 45px 20px 20px;
  }
  .main-timeline .timeline .timeline-icon,
  .main-timeline .timeline:nth-child(even) .timeline-icon {
    font-size: 28px;
    left: 50%;
    top: -39px;
    right: auto;
    transform: translateY(0) translateX(-50%);
  }
  .main-timeline .timeline .timeline-icon:before,
  .main-timeline .timeline .timeline-icon:after {
    top: 50%;
    left: -12px;
    transform: translateY(-50%) translateX(0);
  }
  .main-timeline .timeline .timeline-icon:after {
    left: calc(100% + 6px);
  }
}
@media screen and (max-width: 576px) {
  .main-timeline .title {
    font-size: 18px;
  }
}
/*timeline css end*/
.image_overly_color {
  background-color: #00000085;
}
.overly_text {
  color: #fff;
  font-size: 18px;
  text-align: justify;
}
.image_overly_text {
  margin-top: 10%;
  margin-bottom: 10%;
}
.about_image {
  background-image: url("../../deprixa_components/images/about-us/388170376.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
/*about us page css end*/
/*counter css start*/
.counter_card_title h2 {
  color: #fff;
  font-size: 40px !important;
  padding: 0px;
  margin: 5px 0px 0px 0px;
}
.bg_image_counter {
  background-image: url("../../deprixa_components/images/Home_page/slider-images/92052158.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.counter_mgr {
  margin-top: 2%;
  margin-bottom: 2%;
}
.counter {
  color: #1e5b88;
  font-family: "Baloo 2", cursive;
  text-align: center;
  width: 200px;
  height: 200px;
  padding: 20px;
  margin: 0 auto;
  position: relative;
}
.counter:before,
.counter:after {
  content: "";
  width: 200px;
  height: 200px;
  border: 15px solid #1e5b88;
  border-right: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid transparent;
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  position: absolute;
  top: 50%;
  left: 50%;
}
.counter:after {
  height: 187px;
  width: 187px;
  border: 3px solid #1e5b88;
  border-right: 3px solid transparent;
}
.counter .counter-content {
  background: #fff;
  width: 160px;
  height: 160px;
  padding: 45px 20px 20px;
  border-radius: 50%;
  box-shadow: 10px 10px 6px -6px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 1;
}
.counter .counter-content:before,
.counter .counter-content:after {
  content: "";
  background: linear-gradient(45deg, #fe8605, #1e5b88);
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border-radius: 50% 50% 0 50%;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
}
.counter .counter-content:after {
  background: #fff;
  width: calc(100% - 25px);
  height: calc(100% - 25px);
  border-radius: 50%;
}
.counter h3 {
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 7px 0;
}
.counter .counter-value {
  font-size: 30px;
  font-weight: 600;
  display: block;
}
.counter .counter-icon {
  color: #fff;
  font-size: 22px;
  position: absolute;
  bottom: 23px;
  right: 30px;
  z-index: 1;
}
.counter.purple {
  color: #a21a6e;
}
.counter.purple:before {
  border: 15px solid #a21a6e;
  border-right: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid transparent;
}
.counter.purple:after {
  border: 3px solid #a21a6e;
  border-right: 3px solid transparent;
}
.counter.purple .counter-content:before {
  background: linear-gradient(45deg, #ed297b, #a21a6e);
}
.counter.blue {
  color: #0dabc6;
}
.counter.blue:before {
  border: 15px solid #0dabc6;
  border-right: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid transparent;
}
.counter.blue:after {
  border: 3px solid #0dabc6;
  border-right: 3px solid transparent;
}
.counter.blue .counter-content:before {
  background: linear-gradient(45deg, #32bbd3, #0dabc6);
}
.counter.green {
  color: #10ce29;
}
.counter.green:before {
  border: 15px solid #10ce29;
  border-right: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid transparent;
}
.counter.green:after {
  border: 3px solid #10ce29;
  border-right: 3px solid transparent;
}
.counter.green .counter-content:before {
  background: linear-gradient(45deg, #6dc63d, #10ce29);
}

@media screen and (max-width: 990px) {
  .counter {
    margin-bottom: 40px;
  }
}
/*counter css end*/
.serviceBox {
  color: #fff;
  background: #1e5b88;
  font-family: "Poppins", sans-serif;
  text-align: center;
  padding: 0 0 55px;
  margin: 0 auto;
  position: relative;
}
.serviceBox:after {
  content: "";
  background: #fff;
  width: 15px;
  height: 15px;
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
  bottom: 18px;
  left: 50%;
}
.serviceBox .service-icon {
  background: #1e5b88;
  font-size: 60px;
  padding: 20px 0;
  margin: 0 0 60px;
  border-bottom: 15px solid #fff;
  position: relative;
}
.serviceBox .service-icon:before,
.serviceBox .service-icon:after {
  content: "";
  background: linear-gradient(to top left, #fff 49%, transparent 50%);
  width: 50px;
  height: 50px;
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
  bottom: -39px;
  left: 50%;
}
.serviceBox .service-icon:after {
  background: #1e5b88;
  width: 45px;
  height: 45px;
  bottom: -21px;
}
.serviceBox .title {
  font-family: "Oswald", sans-serif;
  font-size: 23px;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin: 0 15px 15px;
  color: #fff;
}
.serviceBox .description {
  font-size: 13px;
  letter-spacing: 0.5px;
  margin: 0 15px;
}
.serviceBox.orange {
  background: #f99c31;
}
.serviceBox.orange .service-icon,
.serviceBox.orange .service-icon:after {
  background: #ff8a05;
}
.serviceBox.pink {
  background: #ff7271;
}
.serviceBox.pink .service-icon,
.serviceBox.pink .service-icon:after {
  background: #f54c4f;
}
.serviceBox.purple {
  background: #bb4b71;
}
.serviceBox.purple .service-icon,
.serviceBox.purple .service-icon:after {
  background: #983b60;
}
@media only screen and (max-width: 990px) {
  .serviceBox {
    margin: 0 0 30px;
  }
}

.services_wrapper {
  background-color: #d0dfde;
  padding-top: 10%;
  padding-bottom: 10%;
  clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
}
.heading_card {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
}
.heading_card_title h2 {
  padding: 0px;
}
/* Slider inner content
====================================*/
.slider_card {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
  /* background-color: #0451a46b;*/
}
.card_title h2 {
  /*color: #1e5b88;*/
  font-size: 40px !important;
  padding: 0px;
  margin: 5px 0px 0px 0px;
}
.title_alzajil {
  color: #213b8b;
}
.title_cargo {
  color: #10aef0;
}
.card_seperator {
  border: 2px solid #10aef0;
  width: 10%;
  margin-top: 15px;
  margin-bottom: 15px;
}
.card_body {
  text-align: center;
}
.card_pargraph {
  font-size: 20px;
  font-weight: 600;
  /*color: #1e5b88;*/
}
/* service Box 5
====================================*/

.bg_image {
  background-image: url("../../deprixa_components/images/Home_page/298520749.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.bg_image2 {
  background-image: url("../../deprixa_components/images/Home_page/372734137.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.bg_image3 {
  background-image: url("../../deprixa_components/images/Home_page/370103428.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.serviceBox_5 {
  text-align: center;
  background-color: #0000007a;
  padding: 40px 0 0;
}
.serviceBox_5 > span {
  background: #ffffff;
  border-radius: 100%;
  color: #1e5b88;
  display: inline-block;
  font: bold 40px/18px "arial";
  height: 88px;
  line-height: 88px;
  width: 88px;
}
.serviceBox_5 > h2 {
  color: #ffffff;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 35px;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.serviceBox_5 > p {
  color: #ffffff;
  font: lighter 14px/21px "open sans", Helvetica, Arial, sans-serif;
  padding: 0 35px;
}
.serviceBox_5 .read {
  padding: 25px 0 40px;
}

.serviceBox_4 .read a,
.serviceBox_5 .read a {
  /*background: rgba(0, 0, 0, 0)
    linear-gradient(to right, #444a6d 0%, #444a6d 50%, #727cb6 50%) repeat
    scroll 100% 0 / 200% 100%;*/
  color: #fff;
}

.serviceBox_4 .read a:hover,
.serviceBox_5 .read a:hover {
  background-position: 0 0;
  color: #fff;
}
.grey_bg {
  padding: 30px 0px;
}
.footer_dark {
  background: #1c8dc1 !important;
  min-height: 50px;
}
footer {
  background: #7b828a;
  min-height: auto !important;
}
.home_link {
  color: white;
}
.home_link:hover {
  color: #009cdf;
}
.menu_list {
  border-right: 1px solid #ccc !important;
}
.cargo_wraper {
  background-color: #eaebed !important;
}
.cargo_logo {
  margin-top: 3px !important;
}
.theme-default .nivoSlider {
  position: relative;
  background: #fff url(loading.gif) no-repeat 50% 50%;
}
.shipping_cal_padding {
  padding-bottom: 20px;
}
.free_shipping {
  padding-bottom: 30px !important;
}
.free_goods {
  padding-bottom: 0px !important;
}
.contact_us_btn {
  background-color: #00afff;
  color: white;
  padding: 10px 20px;
}
.theme-default .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
.theme-default .nivoSlider a {
  border: 0;
  display: block;
}

.theme-default .nivo-controlNav {
  text-align: center;
  padding: 0;
  position: absolute;
  margin-top: -40px;
  left: 50%;
  background: url(bullet_bg.png);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;

  z-index: 999;
  margin-left: -150px;
  padding: 4px 6px 6px 6px;
}
.theme-default .nivo-controlNav a {
  display: inline-block;
  width: 81px;
  height: 9px;
  background: #666;
  opacity: 0.9;
  text-indent: -9999px;
  border: 0;
  margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
  background-color: #ff8000;
}

.theme-default .nivo-directionNav a {
  display: block;
  width: 81px;
  height: 81px;
  background: url(arrows.png) no-repeat;
  text-indent: -9999px;
  border: 0;
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  top: 100%;
  margin-top: -81px;
}
.theme-default:hover .nivo-directionNav a {
  opacity: 1;
}
.theme-default a.nivo-nextNav {
  background-position: 0px -81px;
  right: -1px;
}
.theme-default a.nivo-prevNav {
  left: 0px;
}

.theme-default .nivo-caption {
  font-family: "Open Sans", sans-serif;
  top: 80px;
  left: 20%;
  margin-left: -10%;
  width: 80%;
  bottom: auto;
  background: none;
  text-transform: uppercase;
}
.nivo-caption {
  opacity: 1;
  text-align: center;
}
.nivo-caption p.nivotitle {
  background: url("nivo_bg.png");
  margin: 20px auto;
  padding: 10px 20px;
  font-size: 36px;
  color: #fff;
  margin-bottom: 10px;
  font-family: "Open Sans", sans-serif;
  display: inline-block;
}
.nivo-caption p.nivotitle.v1 {
  font-size: 1.4em;
}
.nivo-caption p.nivotitle.v2 {
  font-size: 2em;
  background: #278ad8;
}
.nivo-caption p.nivotitle.v3 {
  background: #ff8000;
  font-size: 1.4em;
  letter-spacing: 2px;
}

.theme-default .nivo-caption a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
  color: #fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
  width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
  width: auto;
  height: auto;
  background: none;
  margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
  display: block;
  width: 120px;
  height: auto;
}

/*header css start*/

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #555;
}
a:focus {
  outline: none;
  text-decoration: none;
}
.not-ie a {
  -webkit-transition: background-color 0.2s ease, border 0.2s ease,
    color 0.2s ease, opacity 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease, border 0.2s ease, color 0.2s ease,
    opacity 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease, border 0.2s ease, color 0.2s ease,
    opacity 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease, border 0.2s ease, color 0.2s ease,
    opacity 0.2s ease-in-out;
  transition: background-color 0.2s ease, border 0.2s ease, color 0.2s ease,
    opacity 0.2s ease-in-out;
}

.mrgb-20 {
  margin-bottom: 20px;
}

.mrgb-30 {
  margin-bottom: 30px;
}

.mrgb-40 {
  margin-bottom: 40px;
}

.mrgb-50 {
  margin-bottom: 50px;
}

.mrg-0 {
  margin: 0 auto;
}

.mrgt-20 {
  margin-top: 20px;
}

.mrgt-30 {
  margin-top: 30px;
}

.mrgt-40 {
  margin-top: 40px;
}

.mrgt-50 {
  margin-top: 50px;
}

.mrgt-70 {
  margin-top: 70px;
}

.pdt-50 {
  padding-top: 50px;
}

.pdt-70 {
  padding-top: 70px;
}

.content {
  padding: 30px 0 60px;
  position: relative;
}

.sub_content {
  padding: 30px 0;
}

.super_sub_content {
  padding: 60px 0;
}

.grey_bg {
  background: #efefef;
}

/* =================================================================== */
/* 2. HEADER
====================================================================== */

#background {
  width: 100%;
  height: 100%;
}
#header {
  background: #fff none repeat scroll 0 0;
  transition: all 0.4s ease-in-out 0s;
  width: 100%;
  z-index: 999;
}

#top-bar {
  background: #1c8dc1;
  color: #9f9f9f;
  padding: 5px 0 3px;
}

.top-info ul {
  list-style: none;
  float: right;
  padding: 0;
  margin: 0;
}

.top-info span {
  font: 13px/28px "open sans", Helvetica, Arial, sans-serif;
  padding-right: 15px;
}

.top-info span i {
  font-size: 13px;
  margin-right: 5px;
}

.top-info li {
  float: left;
}

.top-info li a {
  border: 1px solid #ffffff !important;
  border-radius: 100%;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  height: 25px;
  line-height: 23px;
  margin: 0 2px;
  text-align: center;
  transition: background-color 400ms linear 0s;
  width: 25px;
}
.top-info li:hover a {
  color: #fff !important;
}
.top-info li:hover a.my-tweet {
  background: #3abdd1;
}
.top-info li:hover a.my-facebook {
  background: #648cd5;
}
.top-info li:hover a.my-skype {
  background: #00afff;
}
.top-info li:hover a.my-pint {
  background: #de5656;
}
.top-info li:hover a.my-rss {
  background: #ef8d1f;
}
.top-info li:hover a.my-google {
  background: #e73904;
}

/* Logo
====================================*/

#logo-bar {
  /*padding: 35px 0;*/
  background: #fff;
}
#logo-bar.scroll-to-fixed-fixed {
  padding: 10px 0;
  box-shadow: 0 2px 4px #ddd;
}

#logo img {
    width: auto;
    height: 64px;
    margin-top: 6px;
}

#logo > h1 {
  margin: 0;
  display: inline-block;
}

/* page_head Title
====================================*/
.page_head {
  background: #727cb6;
  border-bottom: 1px solid #eaeaea;
  padding: 30px 0;
}

.page_title {
  float: left;
}

.page_title h2 {
  color: #fff;
  float: left;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0 9px;
}
.sub_heading {
  display: block;
  background: #fff;
  color: #666;
  font-size: 16px;
  padding: 5px 8px;
  border-left: 2px solid #727cb6;
  clear: both;
}

/* Breadcrumbs
====================================*/
#breadcrumbs {
  background: #fff;
  margin-top: 3px;
  padding: 3px 7px;
  float: right;
}
#breadcrumbs ul {
  float: right;
  font-size: 12px;
  padding: 2px 5px;
  margin: 0;
}
#breadcrumbs ul li {
  display: inline-block;
  color: #888;
  margin: 0 0 0 5px;
}
#breadcrumbs ul li a {
  margin-right: 8px;
}

#breadcrumbs ul li:last-child a,
#breadcrumbs ul li a {
  color: #727cb6;
}

#breadcrumbs ul li:first-child {
  padding-right: 0;
  margin-left: 0;
}

#breadcrumbs ul li:first-child,
#breadcrumbs ul li:last-child {
  color: #888;
  background: none;
}

#breadcrumbs ul li:last-child {
  padding: 0;
  background: none;
}

/* =================================================================== */
/* 3. NAVIGATION
====================================================================== */
/*
  Add some SmartMenus required styles not covered in Bootstrap 3's default CSS.
 These are theme independent and should work with any Bootstrap 3 theme mod.
*/
.navbar-nav ul {
  width: 100%;
  min-width: 187px;
  padding: 0;
}

.nav-caption {
  color: #323a45;
  font-size: 22px;
  font-weight: bold;
  padding: 5px 0 0 0;
  position: absolute;
  text-align: center;
  top: 15%;
  width: 100%;
  display: none;
}
.navbar-toggle {
  background: #303436;
  border: none;
  padding: 10px 10px;
  border-radius: 3px;
  margin-top: 5px;
}
/*.navbar-default{
    background: #fff;
}*/
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #303436;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  height: 3px;
}
.navbar {
  margin-bottom: 0;
  margin-top: 7px;
  min-height: 35px;
  border: none;
  float: right;
}

/* sub menus arrows */
.navbar-nav .sub-arrow,
.navbar-nav .collapsible .sub-arrow {
  position: static;
  margin-top: 0;
  margin-right: 0;
  margin-left: 6px;
  display: inline-block;
  width: 0;
  height: 0;
  overflow: hidden;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px dashed transparent;
  border-bottom: 4px dashed transparent;
  border-left: 4px dashed transparent;
}
.navbar-nav > li > .has-submenu .sub-arrow {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  width: 8px;
  height: 8px;
  line-height: 8px;
  border-width: 0px;
}
.navbar-nav > li > .has-submenu .sub-arrow:before {
  content: "\f107";
}
.navbar-nav ul .sub-arrow {
  position: absolute;
  right: 0;
  margin-top: 6px;
  margin-right: 15px;
  border-top: 4px dashed transparent;
  border-bottom: 4px dashed transparent;
  border-left: 4px solid;
}
.navbar-nav ul a.has-submenu {
  padding-right: 30px;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}
/* scrolling arrows for tall menus */
.navbar-nav span.scroll-up,
.navbar-nav span.scroll-down {
  position: absolute;
  display: none;
  visibility: hidden;
  height: 20px;
  overflow: hidden;
  text-align: center;
}
.navbar-nav span.scroll-up-arrow,
.navbar-nav span.scroll-down-arrow {
  position: absolute;
  top: -2px;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  overflow: hidden;
  border-top: 7px dashed transparent;
  border-right: 7px dashed transparent;
  border-bottom: 7px solid;
  border-left: 7px dashed transparent;
}
.dropdown-menu.sm-nowrap {
  display: none;
  left: 0;
  margin-left: 186px;
  margin-top: -42px;
  max-width: 20em;
  min-width: 10em;
  top: auto;
  width: auto;
}

.navbar-nav span.scroll-down-arrow {
  top: 6px;
  border-top: 7px solid;
  border-right: 7px dashed transparent;
  border-bottom: 7px dashed transparent;
  border-left: 7px dashed transparent;
}
.navbar-default .navbar-nav li a {
  color: #5f666c;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  line-height: 15px;
}

.navbar-default .navbar-nav > li:first-child {
  border-left: none;
}
.navbar-default .navbar-nav > li > a:after,
.navbar-default .navbar-nav > li > a:before {
  transition: all 0.5s;
}

.navbar-default .navbar-nav > li > a {
  padding: 12px 18px;

  position: relative;
  z-index: 1;
}

.navbar-default .navbar-nav > li > a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  content: ".";
  color: transparent;
  background: #0451a4;
  opacity: 0;
  z-index: -1;
}
.navbar-default .navbar-nav > li > a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}

.navbar-nav > li.active > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background: #0451a4;
  color: #fff !important;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  background: #0451a4;
  color: #fff !important;
}
.navbar-nav1::before {
  background: none repeat scroll 0 0 #5f666e;
  content: "";
  height: 30px;
  left: -1px;
  position: absolute;
  top: 5px;
  width: 1px;
}

/* .navbar-nav li:nth-child(n+2)::before {
    background: none repeat scroll 0 0 #5f666e;
    content: "";
    height: 30px;
    left: -1px;
    position: absolute;
    top: 5px;
    width: 1px;
} */
.navbar-nav > li + li {
  margin-left: 1px;
}
/* add more indentation for 2+ level sub in collapsible mode - Bootstrap normally supports just 1 level sub menus */
.navbar-nav .collapsible ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul .dropdown-menu .dropdown-header {
  padding-left: 35px;
}
.navbar-nav .collapsible ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul .dropdown-menu .dropdown-header {
  padding-left: 45px;
}
.navbar-nav .collapsible ul ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul ul .dropdown-menu .dropdown-header {
  padding-left: 55px;
}
.navbar-nav .collapsible ul ul ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul ul ul .dropdown-menu .dropdown-header {
  padding-left: 60px;
}
.navbar-nav .dropdown-menu > li > a {
  white-space: normal;
  font-size: 13px;
  padding: 12px 20px;
  border-bottom: 1px solid #e4e4e4;
}

.navbar-nav .dropdown-menu > li > a:hover {
  color: #fff;
  background: #727cb6;
}
.navbar-nav ul.sm-nowrap > li > a {
  white-space: nowrap;
}
/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
.navbar-nav .collapsible ul {
  display: none;
  position: static !important;
  top: auto !important;
  left: auto !important;
  margin-left: 0 !important;
  margin-top: 0 !important;
  width: auto !important;
  min-width: 0 !important;
  max-width: none !important;
}
.navbar-nav .collapsible ul.sm-nowrap > li > a {
  white-space: normal;
}
.navbar-nav .collapsible iframe {
  display: none;
}
/* disable Bootstrap 3's global box-sizing:border-box; for the menus as it doesn't play nice with SmartMenus */
ul.sm li *,
ul.sm li *:before,
ul.sm li *:after {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: transparent !important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #fff;
}
/*------------Animation-CSS-------------*/
.navbar-nav > li:hover > ul {
  /*display: block;*/
  -moz-animation: fadeInUp 0.4s ease-in;
  -webkit-animation: fadeInUp 0.4s ease-in;
  animation: fadeInUp 0.4s ease-in;
}

.navbar-nav > li > ul.dropdown-menu li:hover ul {
  /*display:block;*/
  -moz-animation: fadeInUp 0.5s ease-in;
  -webkit-animation: fadeInUp 0.5s ease-in;
  animation: fadeInUp 0.5s ease-in;
}
/*--------Animation_Hover_Effect_CSS---------------*/
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
/*--------//Animation_Hover_Effect_CSS---------------*/

/*header css end*/
